wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - s -

- Savepoint() : wxSQLite3Database
- SetAuthorizer() : wxSQLite3Database
- SetBackupRestorePageCount() : wxSQLite3Database
- SetBusyTimeout() : wxSQLite3Database
- SetCollation() : wxSQLite3Database
- SetCollationNeededCallback() : wxSQLite3Database
- SetCommitHook() : wxSQLite3Database
- SetDatabase() : wxSQLite3Hook
- SetJournalMode() : wxSQLite3Database
- SetLimit() : wxSQLite3Database
- SetNeededCollation() : wxSQLite3Database
- SetResult() : wxSQLite3FunctionContext
- SetResultArg() : wxSQLite3FunctionContext
- SetResultError() : wxSQLite3FunctionContext
- SetResultNull() : wxSQLite3FunctionContext
- SetResultZeroBlob() : wxSQLite3FunctionContext
- SetRollbackHook() : wxSQLite3Database
- SetRow() : wxSQLite3Table
- SetSharedCache() : wxSQLite3Database
- SetTemporaryDirectory() : wxSQLite3Database
- SetUpdateHook() : wxSQLite3Database
- SetWriteAheadLogHook() : wxSQLite3Database
- ShutdownSQLite() : wxSQLite3Database
- SQLITE_ALTER_TABLE : wxSQLite3Authorizer
- SQLITE_ANALYZE : wxSQLite3Authorizer
- SQLITE_ATTACH : wxSQLite3Authorizer
- SQLITE_COPY : wxSQLite3Authorizer
- SQLITE_CREATE_INDEX : wxSQLite3Authorizer
- SQLITE_CREATE_TABLE : wxSQLite3Authorizer
- SQLITE_CREATE_TEMP_INDEX : wxSQLite3Authorizer
- SQLITE_CREATE_TEMP_TABLE : wxSQLite3Authorizer
- SQLITE_CREATE_TEMP_TRIGGER : wxSQLite3Authorizer
- SQLITE_CREATE_TEMP_VIEW : wxSQLite3Authorizer
- SQLITE_CREATE_TRIGGER : wxSQLite3Authorizer
- SQLITE_CREATE_VIEW : wxSQLite3Authorizer
- SQLITE_CREATE_VTABLE : wxSQLite3Authorizer
- SQLITE_DELETE : wxSQLite3Authorizer , wxSQLite3Hook
- SQLITE_DENY : wxSQLite3Authorizer
- SQLITE_DETACH : wxSQLite3Authorizer
- SQLITE_DROP_INDEX : wxSQLite3Authorizer
- SQLITE_DROP_TABLE : wxSQLite3Authorizer
- SQLITE_DROP_TEMP_INDEX : wxSQLite3Authorizer
- SQLITE_DROP_TEMP_TABLE : wxSQLite3Authorizer
- SQLITE_DROP_TEMP_TRIGGER : wxSQLite3Authorizer
- SQLITE_DROP_TEMP_VIEW : wxSQLite3Authorizer
- SQLITE_DROP_TRIGGER : wxSQLite3Authorizer
- SQLITE_DROP_VIEW : wxSQLite3Authorizer
- SQLITE_DROP_VTABLE : wxSQLite3Authorizer
- SQLITE_FUNCTION : wxSQLite3Authorizer
- SQLITE_IGNORE : wxSQLite3Authorizer
- SQLITE_INSERT : wxSQLite3Authorizer , wxSQLite3Hook
- SQLITE_MAX_CODE : wxSQLite3Authorizer
- SQLITE_OK : wxSQLite3Authorizer
- SQLITE_PRAGMA : wxSQLite3Authorizer
- SQLITE_READ : wxSQLite3Authorizer
- SQLITE_RECURSIVE : wxSQLite3Authorizer
- SQLITE_REINDEX : wxSQLite3Authorizer
- SQLITE_SAVEPOINT : wxSQLite3Authorizer
- SQLITE_SELECT : wxSQLite3Authorizer
- SQLITE_TRANSACTION : wxSQLite3Authorizer
- SQLITE_UPDATE : wxSQLite3Authorizer , wxSQLite3Hook
- Status() : wxSQLite3Statement